function errorSlide(cls, id){
   if ($('.'+cls+' #'+id).size() < 1){return false;}

   $('.'+cls+' #'+id).slideDown('show');
   return false;
}

$(document).ready(function(){
   if ($('.index').size() > 0) {
      pageNavi('file', 'index');
   }
   if ($('.search_file').size() > 0) {
      if ($('#search_keyword').size() > 0) {
         pageNavi('file', 'keyword');
      }
   }
   if ($('.search_file').size() > 0) {
      if ($('#search_tag').size() > 0) {
         pageNavi('file', 'tag');
      }
   }
   if ($('.myself').size() > 0) {
      pageNavi('file', 'myself');
   }
   if ($('.authlist').size() > 0) {
      pageNavi('file', 'authlist');
   }
   if ($('.show').size() > 0) {
      subTab('show_header', 140);
      subTab('show_body', 100);
   }
   if ($('.page').size() > 0) {
      subTab('page_main', 100);
   }
   return false;
});
